@charset "UTF-8";

/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr,acronym {
	border:0;
}
*/

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
.blog-featured h2 {
	font-size: 1.5em;
	margin-bottom:0em;
}
p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 30px;
}

/* Article functions */
ul.actions {
	clear:both;
	margin-top: -50px;
	float:right;
}
ul.actions li {
	list-style-type: none;
	float:right;
	margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.img-intro-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.img-fulltext-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.img-intro-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

#topcontainer {
	margin:0;
	width:100%;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#c6c6c6;}
#topbar {
	margin:0 auto;
	width:1000px;
	height:129px;
	background-image:url(../images/topbar.jpg);
	background-repeat:no-repeat;
	position:relative;}
#menu { width:760px;
height:27px;
position:absolute;
margin:0;
bottom:0;
right:0;}
	
#flash {
	margin:0 auto;
	width:979px;}
	
#maincontent {
	margin:0 auto;
	width:980px;
	}
#mainleft {
		float:left;
		width:975px;
		margin:5px 0;
		background-color:#fff;
		border:1px solid #fbb263;
		display:inline;
		}
#mainright {
		float:left;
		width:250px;
		margin:5px 0 5px 15px;
		background-color:#fff;
		display:inline;
		}
		
#bottombar {
	width:100%;
	bottom:0;
	margin:0; 
	background-color:#e3e4e5;}
	
#bottomcontent {
	margin:0 auto;
	padding:5px 0;
	width:1000px;
	}
	
#slideshow {
    position:relative;
    height:308px;
}

#slideshow DIV {
    position:absolute;
    top:0;
	left:0px;

    z-index:5;
    opacity:0.0;
    height: 308px;
padding-top:0px;

}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 308px;
    border: 0;
	float:right;

}

#form-login {
	width:280px;
	height:355px;
	padding:15px 15px 20px 15px;
	background-image: url(../images/right-login.jpg) ;
background-repeat: no-repeat;}
	
	
.latestnews-ln {
	width:280px;
	height:215px;
	padding:15px 15px 20px 15px;
	background-image: url(../images/right-news.jpg) ;
background-repeat: no-repeat;}

.latestnews {
	width:665px;}


	
	
.tagline { font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#848586; text-align:right;}
.imageframe{-moz-box-shadow:0 0 3px #AAAAAA;
	-webkit-box-shadow:0 0 3px #AAAAAA;
	box-shadow:0 0 3px #AAAAAA;
	background:#fff; padding:3px; -moz-border-radius:4px; border-radius:4px;}
	
	#utopia {
	background-image:url(../images/utopiabg.jpg);
	background-repeat:no-repeat;
	color:#FFF;
	text-align:center;}
	
.contact-street { margin-left:10px;}

.contact h3 {display:none;}

.m4j_form_wrap { margin: 0 auto;}